Bug 608941 - New chapter of wiki translation
New chapter of wiki translation
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
Noriko Mizumoto
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 20:58 EDT by Noriko Mizumoto
Modified: 2010-07-06 23:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 23:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2010-06-28 20:58:57 EDT
It would be nice to have new chapter of 'Translating wiki page'.
http://fedoraproject.org/wiki/FedoraProject:Translating
Comment 1 eric@christensenplace.us 2010-06-28 22:17:35 EDT
I'll go ahead and Publicanize the wiki instructions and post them in the repo.
Comment 2 Noriko Mizumoto 2010-06-29 19:44:31 EDT
Thank you Eric, everything looks fine. New chapter has now been added in Translation_Quick_Start_Guide.xml. POT and POs updated.

Note You need to log in before you can comment on or make changes to this bug.